Subject: Different devices
From: [email-masked] (John Kelly)

27 Nov 1996 13:55:56 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.1.2
Original-To: [email-masked]
Original-Sender: [email-masked]

I just recently downloaded the GNU utilities on my NT machine and found out
that 
every utility (ls, mv,) works ok except that I cannot reference another 
device (ie: cp filea a:/).  I have tried all types of variations to the
device name but it still takes it as a filename or directory specification.
Am I missing something???

        Regards,
         John

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".